#meggs {
text-align: right;
position: absolute;
z-index: 0;
right: 12px;
top: 74px;
width: 100%;
padding: 0px;
}

#lara {
text-align: right;
position: absolute;
z-index: 0;
right: 12px;
top: 10px;
width: 100%;
padding: 0px;
}

#damo {
text-align: right;
position: absolute;
z-index: 0;
right: 12px;
top: 88px;
width: 100%;
padding: 0px;
}

#screencal {
text-align: right;
position: absolute;
z-index: 0;
right: 12px;
top: 240px;
width: 100%;
padding: 0px;
}

table.canvas {
width: 100%;
border: 0px;
margin: 0px;
}
td.canvastitle {
background-color: #540000;
padding: 3px 6px 4px 6px;
text-align: center;
}
td.canvasname {
background-color: #330000;
padding: 3px 6px 4px 6px;
text-align: center;
}
td.canvasprice {
background-color: #540000;
padding: 3px 6px 4px 6px;
text-align: center;
font-weight: bold;
}

table.corporate {
width: 100%;
border: 0px;
margin: 0px;
}
td.corptitle {
background-color: #540000;
padding: 2px 4px 2px 4px;
text-align: center;
}
td.corpname {
background-color: #330000;
padding: 2px 4px 2px 4px;
text-align: left;
}
td.corpprice {
background-color: #540000;
padding: 2px 4px 2px 4px;
text-align: center;
font-weight: bold;
}
td.corpnote {
background-color: #200000;
padding: 2px 4px 2px 4px;
text-align: center;
font-style: italic;
}

p.screencal { margin: 0px 184px 6px 0px; }

p.damolara { margin: 0px 60px 6px 0px; }

p.noticehead {
font-size: 24px;
font-weight: bold;
margin: 0px 0px 7px 0px;
padding: 0;
color: red;
line-height: 26px;
}

p.notice {
font-size: 14px;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 0;
color: red;
}

#topbitindex {
text-align: center;
position: absolute;
left: 0px;
top: 0px;
width: 800px;
padding: 0px;
margin: 0px;
}

#mainindex {
text-align: left;
margin: 0px;
padding: 0px 0px 250px 0px;
position: absolute;
left: 202px;
top: 84px;
width: 598px;
}

#indexwords {
text-align: center;
margin: 0px;
padding: 0px;
position: absolute;
top: 436px;
left: 100px;
width: 700px;
z-index: 100;
}

#indexwords h2 {
font-size: 22px;
font-weight: bold;
margin: 0px 0px 0px 0px;
padding: 0;
color: yellow;
}

#indexwords a { color: white; text-decoration: none; }
#indexwords a:hover { color: yellow; text-decoration: underline; }
#indexwords hr {
border: 0;
color: #D00;
background-color: #900;
height: 2px;
margin: 6px 0 6px 0;
}



#remain {
text-align: left;
margin: 0px;
padding: 0px 0px 250px 0px;
position: absolute;
left: 215px;
top: 90px;
width: 585px;
}